body {
	font-size:14px;
	line-height:normal;
	font-weight:400;
	margin:0px;
	padding:0px;
	font-family: 'Raleway', sans-serif;
	    background:rgba(0, 0, 0, 0) url("../img/btm-bg.jpg") no-repeat fixed 0 0 / cover ;
    
	
	
}

.wood-bg{

float:left;
}
.item{
      
        
    }
    .menuitem{
        display: inline-block;
        position: relative;
        float:left;
        text-align: left;
    }
	
	 .menuitems{
        display: inline-block;
        position: relative;
        
        text-align: left;
    }
    .menuitem  a{
        display: block;
        padding: 12px 12px;
        color: #fff;
        text-decoration: none;
		margin-left:0px;
		    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
   
    }
	
	   .menuitems  a{
       
        padding: 12px 12px;
        color: #fff;
        text-decoration: none;
		margin-left:0px;
		text-transform: uppercase;
		font-size: 15px;
		display:inline-block;
	
		font-size:13px;
		float:right;
		color: #fff;
		font-size: 13px;
    


   
    }
	
	
    .menuitem a:hover{
        color: #000;
		background-color:#eb7903;
		    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
           }
    .menuitem ul.dropdown{
        min-width:420px; /* Set width of the dropdown */
        background: #f30000;
        display: none;
        position: absolute;
        z-index: 999;
        left: 0;
		padding:0px;
		}
    .menuitem:hover ul.dropdown{
        display: block; /* Display the dropdown */
    }
    .menuitem ul.dropdown li{
        display: block;
		float:left;
		width:205px;
    }
	
	.menuitem  ul.dropdown li a{
        display: block;
        padding:8px 15px;
        color: #fff;
        text-decoration: none;
		margin-left:0px;
		    
    font-size: 15px;
    
   
    }
	
.header{
	
	background-repeat: no-repeat;
    background-size: 100% 100%;  
	background-image:url('../img/menu-bg.jpg');
	width:100%;
	float:left;
	display:table;
}

.logo-img{
	padding-left:25px;
}
.menuheader{
	width: 100%;
    float: left;
    display: table;
    
}
.container-fluid {
    padding-right:15px;
    padding-left:15px;
    margin-right: auto;
    margin-left: auto;
}

.logo{
	width:40%;
	float:left;
}
.add{
	margin-top:30px;
}

.category-qty{
	
	padding-left:13px;
	float:left;
	width:100%;
}

.col-md-2{
	width:17%;
	float:left;
}
.col-md-4{
	width:32%;
	float:left;
}
.add-to-basket{
	float: left;
    width: 100%;
	margin: 10px 26px;
}

.line{
	width:100%;
	float:left;
}
.btn-basket{
	padding: 11px;
    background-color: #01bbd4;
    color: #fff;
    box-shadow: none;
    border: none;
}
.qtym{
	width:40%;
	float:left;
	    margin-top: 6px;height: 25px;
}
.category-qty1{
	margin-bottom: 10px;
	padding:4px;
	float:left;
}
.category-qty span {
    float: left;
 width:40%;
	padding: 8px;

}

.category-qty1 span {
    float: left;
    background-color: #fff;
	padding-left:6px;
	font-size:17px;
	
}
.top-bar {
background-image:url(../img/top-bg.png);
background-size:100% 100%;
    float: left;
	width:100%;
   
}

.col-md-2 p{
	color:#fff;
	text-align: center;
}

.col-md-4 p{
	color:#fff;
	text-align: center;
}

.inquiry_heading{
	color:#fff;
}

.profile{
	width:100%;
	float:left;
}
.top-right{
	width:50%;
	float:left;
}
.top-right ul{
	float:right;
}
.top-left{
	width:50%;
	float:left;
}
.carousel-inner img{
	width:100%;
}

.detail-bar ul {
	
	padding:0px;
	list-style:none;
	}
.detail-bar ul li {
	float:left;
	display:inline;
}

.head-bar ul li {
	float:left;
	display:inline;
}
.detail-bar ul li i { 
	color:#000;
	
}
.detail-bar ul li a {
	font-size:14px;
	font-weight:300;
	color:#292929;
	
}
.detail-bar ul li a {
	text-decoration:none;
}
.topitem{
	padding-bottom: 5px;
    float: left;
    padding-top: 12px;
    padding-right: 6px;
	

}

.top-bar ul {
	margin: 0px;
	padding:0px;
	list-style:none;
	}
.top-bar ul li {
	display:inline;
	color:#666666;
}
.top-bar ul li i { 
	color:#666666;
	padding:0px 8px;
}
.top-bar ul li a {
	font-size:14px;
	font-weight:300;
	color:#666666;
	padding-right:10px;
}
.top-bar ul li a {
	text-decoration:none;
}





.large-page .social ul li a {
    
    padding:5px;
    background-color: transparent;
    color: #ccc;
    display: inline-block;
    float: left;
    font-family: "FontAwesome";
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
   
	border-radius:4px;
    text-decoration: none;
    transition: background-color 0.2s linear 0s, color 0.2s linear 0s;
    
    text-align: center;
}
    

	.form-control2{
       padding: 14px 12px;
    font-size: 14px;
    float:left;
	width:100%;
    color: #fff;
	border:1px transparent;
    background-color: #ca0000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    
}

.sumbit-btn{
	width:100%;
	float:left;
}

label{
	color:#fff;
}

.btn.btn-Submit {
    background: #eb7903;

    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    margin: 20px 0 10px 15px;
    padding: 8px ;
	border: 1px transparent;
 
}
.banner img{
	width:100%;
}
select option{
	 background-color:black;
}

.qty select option{
	 background-color:white;
}
.form-control {
    display: block;
    width: 100%;
 
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
	margin-bottom:10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3A3A3A;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.size{
	margin: 0px;
    float: left;
    width: 27%;
	    font-size: 19px;
    font-weight: 700;
}
.form-control1 {
    display: block;
    width:30%;
 
    padding:0px 3px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
	margin-bottom:10px;
    background-color: transparent;
    background-image: none;
      border: 1px solid #dbdcdc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.form-control3 {
    display: block;
    width: 100%;
 
    padding: 5px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
	margin-bottom:10px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3A3A3A;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

 .social ul li a.fa-facebook:hover {background-color:#3b5998; color:#fff;}
 .social ul li a.fa-twitter:hover{  background-color:#00acee; color:#fff;}
 .social ul li a.fa-google-plus:hover {  background-color:#dd4b39; color:#fff;}
 .social ul li a.fa-linkedin:hover {  background-color:#007fb1; color:#fff;}

.large-page .social ul li a.fa-facebook {background-color:#3b5998;}
.large-page .social ul li a.fa-twitter{  background-color:#00acee;}
.large-page .social ul li a.fa-google-plus {  background-color:#dd4b39;}
.large-page .social ul li a.fa-linkedin {  background-color:#007fb1;}


.head-bar ul li {
	display: inline;
    margin-left: 5px;
    padding:7px 0px 7px 7px;
    
}

.large-page ul li {
	display: inline;
    margin-left: 5px;
    padding: 10px;
    border: 2px solid #e6e6e6;
	float:left;
}
.head-bar ul li i { 
	color:#ccc;
	padding:0px 8px;
}
.head-bar ul li a {
	font-size:15px;
	
	color:#9fa0a1;
	
	font-family: 'Raleway', sans-serif;
}
.head-bar ul li a {
	text-decoration:none;
}
.top-right{
	width:50%;
	float:left;
}
.cart{
	float: left;
    margin-top: 8px;
}
.search {
    float: left;
    margin-top: 20px;
}
.search input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ebebeb;
    color: #000;
    padding: 13px 35px 13px 13px;
    width: 275px;
	border-radius: 25px;
    background: #e6e6e6;
}
.search i {
    color: #000;
    font-size: 18px;
    margin-right: -22px;
    position: relative;
    right: 30px;
    top: 2px;
}
.search img {
    bottom: 1px;
    height: 45px;
    position: relative;
}
.navbar-nav > li {
    
    float: left;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
	    font-weight: 600;
}
.navbar-inverse .navbar-nav > li > a:hover, 
.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus { 
    background-color: #ca0000; color:#000;}

	.navbar{
		min-height:0px;
	}
.menu-block{
display:block;
padding-left:0px;
border-radius:25px;
margin-top:28px;
float:right;






}




.carousel {
    position: relative;
    float: left;
    width: 100%;
}

.top-bar-right{
	margin-top:25px;
	padding:0px;
}

.navbar{
margin:0px;}
.banner {
   
	float:left;
	width:100%;
	position: relative;
    
	
}
.center-img{
	float:left;
	width:100%;

}

.featurebg{
	float:left;
	width:100%;
	
}

.aboutus{
	float:left;
	width:100%;
}
.small-banner img { 
	width:100%;
}
.marque {
   
    color: #888888;
    height: 193px;
    margin-top: 20px;
    
}

.topheading{
	color:#575757;
	    font-size: 12px;
    font-weight: 800;

}
.heading {
    font-size: 30px;
    text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	color:#fff;
	margin-bottom:14px;
	    background-image: url('../img/dot-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: no-repeat;
  
}
}
.para {
    color: #4e4e4e;
    text-align: center;
	margin-bottom:15px;
}


.f-box3{
	    width:25%;
    float: left;
    
}


.f-box3 img{
	   padding-bottom:2px;   
	   
}
.right{
    width: 70%;
    float: left;
    margin-left: 20px;
}
.left{
	width:28%;
	float:left;
}


.index-right{
    width: 30%;
    float: left;
    margin-left: 20px;
}
.index-left{
	width:68%;
	float:left;
}
.wrapper {
    margin: 0px auto;
    width: 1170px;
}

input:focus{
    outline: none;
}
input::-webkit-input-placeholder {
color: #fff ;
font-size:12px;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #fff;
    content: "/\00a0";
}
.breadcrumb {
    padding: 8px 0px;
    margin:0px;
    list-style: none;
  
    border-radius: 4px;
}

.breadcrumb li {
    display:inline-block;
	font-style:italic;
	color:#fff;
}

.breadcrumb li a{
    color:#fff;
}


.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #474747;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dddfde;
}


.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 15px 0;
    border-radius: 4px;
    float: right;
	width:100%;
}
.pagination-block{
	width:100%;
	float:right;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}



.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.manicure{
	margin-top:23px;
	width:25%;
	float:left;
	    margin-bottom: 23px;
}

.manicure1{
	margin-top:23px;
	width:33%;
	float:left;
}

.product-box{
	    width: 23%;
    float: left;
    padding: 9px;

}

.product-box2{
	    width:31%;
    float: left;
    padding: 9px;
	
}

.box {
   width:100%;
    float: left;
   text-align:center;
  
	
}


.box a img{

  background-color:#fff;
	
}
.box h3 {
color:black;
font-size: 17px;
    font-weight: 400;}
	.art a {
color:#eb7903;
font-size: 17px;
    font-weight: 400;}




.box:hover .thumbs_link  a.basket{ 
display: block !important;
    background-color: #eb7903;
    color: #fff;
    margin-top: 10px;
    padding: 15px 0px;
    border-radius: 6px;
 }
 
 .box:hover .thumbs_link  p.art,
  .box:hover .thumbs_link  h3{ 
display:none !important;
background-color:#01bbd4;
color:#eb7903;
 }
.img-box{
	background-color:#fff;
}
.box img {
  width:250px;
}


.product-box2 .box img {
   
	
}

.thumbs_link {
    background: #fff none repeat scroll 0 0;
   height:70px;
	float: left;
    text-align: center;
    width: 100%;
	
}
.thumbs_link h3 a{
    color: #000;
    width:100%;
	float:left;
    font-size: 17px;
    margin: 0px 0 3px;
    text-align:center;
    
}

.thumbs_link h3 {
        color: #000;
    width: 100%;
    float: left;
    font-size: 17px;
    margin: 0px 0 3px;
    text-align: center;
    font-weight: 600;
    
}

.art{
    color: #eb7903;
    font-size: 15px;
    font-weight: 600;
}

.thumbs_link p.bask {
      color: #eb7903;
    margin: 0px 66px;
    float: left;
    text-align: center;
    width: 55%;
}

.box:hover .thumbs_link  {
background-color:transparent !important;}
}

.box:hover .thumbs_link p.bask {
    color: #474747;
    height:30px;
	
    width:50%;
	float:left;
    text-align:center;
	border-radius: 0px;
    margin: 0px 63px;
	    padding-bottom: 18px;
}

 .thumbs_link  a.basket{ 
 color:#000;

 padding:6px;}


.thumbs_link .d-link {
    border-left: 1px solid #ececec;
    color: #ececec;
    padding: 20px 15px;
    position: relative;
    top: 15px;
}
.thumbs_link .d-link i {
    font-size: 20px;
}

.map{
display:block;
float:left;
width:100%;
padding:0px;}
.content-title {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
       padding: 0px 11px;
    margin-bottom: 15px;
    margin-top:11px;
	    font-family: "Raleway",sans-serif;
}

.item img{
	width:100%;
}

.content-title span{
    color: #eb7903;
    font-size: 30px;
    line-height: 30px;
    margin-top:30px;
	margin-bottom:15px;
    
}
.content-des {
    color: #888888;
    font-size: 14px;
      padding: 0px 11px;
    line-height: 30px;
   margin-bottom:15px;
    
}


.content-des p{
   margin:0px;
    
}
.footer {
     background: rgba(0, 0, 0, 0.68);
    padding: 30px 0;

	display: table;
    width: 100%;
    float: left;
	color:#858484;
	margin-top:15px;

}
.f-title {
    color: #db7105;
    font-size:20px;
    padding-bottom: 20px;
	margin:0px;
	
}

.news-title {
    color: #eb7903;
    font-size:26px;
    padding-bottom: 20px;
	margin:0px;
	
}

.news-block{
	   
    padding-left: 28px;
    float: left;
}

.f-border{
 
    margin-top: 20px;
}


.social-bottom {
    list-style: outside none none;
    margin-top: 20px;
    padding: 0;
}
.social-bottom > li {
    border: 1px solid #383838;
    display: inline-block;
	margin-right:3px;
}
.social-bottom li a {
    color: #797878;
    height: 40px;
    padding: 14px;
    text-align: center;
    width: 40px;
}
.social-bottom li a:hover { color:#000; text-decoration:none;}

.fmenu > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.fmenu ul li {
    
    padding-bottom: 10px;
}
.fmenu ul li a {
    color: #888888;
	font-family: 'Roboto', sans-serif;
}
.fmenu ul li a i {
	padding-right:10px;
	font-size:11px;
}

.fmenu ul li a:hover {
	color:#eb7903;
}


.name {
    background: #202020 none repeat scroll 0 0;
    border: 1px solid #3c3c3c;
    border-radius: 4px;
    box-shadow: none;
    color: #9a9a9a;
    margin-bottom: 10px;
    margin-right: 1%;
    padding: 10px 15px;
    width: 49%;
}
.last-name {
    background: #202020 none repeat scroll 0 0;
    border: 1px solid #3c3c3c;
    border-radius: 4px;
    box-shadow: none;
    color: #9a9a9a;
    margin-bottom: 10px;
    padding: 10px 15px;
    width: 49%;
}
.adres {
	    font-size: 13px;
}
.submit {
    background: #35d058 none repeat scroll 0 0;
   
    border-radius: 5px;
    color: #fff;
    float: right;
    font-size: 15px;
    padding: 8px 20px;
    text-transform: capitalize;
	width:100%;
}
.copyright {
	display:table;
	width:100%;
	float:left;
	    background: rgba(0, 0, 0, 0.68);

}
.copy {  
    color: #858484;
    padding: 25px 0 20px 0px;
    text-align: center;
}
.copy a{  
    color: #858484;
    
}
.col-5{
	    width: 24%;
    float: right;
    background-color: #fff;
    padding: 4px 19px;
}

.col-7{
	
	width:70%;
	float:left;
	
}


.small-banner { margin-bottom:20px;}

.thumbs_link .p-link {
    border-left: 1px solid #ececec;
    color: #ececec;
    padding: 20px 15px;
    position: relative;
    top: 18px;
}
.thumbs_link .p-link i {
    font-size: 24px;
}
.p_heading {
  
    color: #fff;
    font-size: 24px;
    padding-left:15px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.txt_id{ margin-top:10px;}
.top-line{
	padding-left:15px;
}





.head{
    text-align: left;
    padding-left: 20px;
    font-size: 22px;
    border-bottom: 1px solid #dddfde;
    margin-top: 15px;
    margin-bottom: 10px;
    padding-bottom: 10px;
	color:#fff;
}



a:hover{
text-decoration:none;}




.paginati{
margin-top: 10px;
    float: right;}

.paginati > ul > li > a:hover{
color:#000;
}

.right-title{
font-size: 19px;
    font-weight: 600;
    color:#eb7903;
	    padding: 10px 0px 6px 3px;
	}
	
	.right-code{
font-size: 15px;
        padding: 10px 00px 0px 3px;
    color:#000;
	}

.right-des1{
padding: 10px;
  color:#fff;
 margin-bottom: 12px;
 
}

.related{
      font-size: 23px;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #fff;
    margin-bottom: 8px;
    width: 100%;
    float: left;
    margin-top: 13px;
	
	}


.centerbg2{
margin-top:15px;}
.qt{
	      border: 1px solid #dbdcdc;
	   width: 30%;
    padding: 4px 7px;
}


.larg{
	float:left;
	    width: 25%;
		}

.basket_name a {
	color:#fff;
}

.continue a {
	color:#fff;
}

.content_text{
	color:#fff;
}
.qty{
	width:100%;
padding:0px;
color:#eb7903;
float:left;
font-size: 20px;
}

.col-3{
	width:25%;
	float:left;
	color:#fff;
}

.pad-l{
	padding-left:6px;
}
.size-bar{

margin-bottom: 20px;
padding:0px;
}

.head-bar{
padding:0px;

}
	
.qtyf{
width:60px;
color:#000;
height:35px;
}
.img{
display:inline-block;}

.navbar-inverse{
background-color:#f30000;
display:block;
color:#fff;
}

.share-text{
font-size:14px;
font-family: 'Raleway', sans-serif;}
 .pad0{
 padding:0px;}
 
 .thumbnailbg{

 margin-bottom:17px;}
 
 .thumbnail-img{
 margin-bottom:10px;}
 
 .description-bar{
 width:100%;
 text-align:left;
 float:left;
 background-color:#eeeeee;
 display:block;
 font-size:15px;
 font-family: 'Raleway', sans-serif;
 padding:15px;
 border-bottom:1px solid #000;
 margin-bottom:10px;
 }


 
 
 
 
 em{
 font-style:normal;
 }
 
 .contact-bar{
 background-color:#2e2e2e;
 width:100%;
 float:left;
 
 
 }
 
.fa{
padding:10px;}


.dropdown-menu > li > a{
font-family: 'Raleway', sans-serif;
color:#000;
}

.dropdown-menu > li > a:hover{
    color:black;
	background-color:#fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #000;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover{
    color: #000;
}


.txt_id{ margin-top:10px;}
.our{  float:left; width:100%; background-image:url('../img/left-bg.png');     background-repeat: no-repeat;
    background-size: 100%; }

#masterdiv{
	
	float:left;
    display: block;
	width:100%;
	padding-bottom:10px;}

.pad0{
	padding:0px;
}

.right-des{
	padding-left:3px;
	padding-bottom:30px;
}

.right-des p{
	margin:0px;
}

.main-title a{    color: #eb7903;
    text-decoration: none;
 
    font-size: 23px; }


.submenu{
	width: 100%;
    float: left;
}

.submenu ul{
	padding-left:15px;
	margin-top:0px;
}


.cathead{
	
    font-size: 27px;
    border-bottom:1px solid #454444;
    
    margin: 9px 0px;
	padding-bottom:10px;
	color:#fff;
	    padding-left: 20px;
}
.left-menu {padding:0; margin:0px; list-style-position:inside; }
.left-menu  li { padding: 0px ; color:#9b9a9a;  list-style:none; margin-top:7px;}
.left-menu  li a{ padding: 8px 0px 7px 0px; color:#9b9a9a;  list-style:none; margin-top:7px;}
.left-menu  li:hover {   
	color:#fff;
	background-color:#eb7903;
    text-decoration:none;}
	.left-menu li:hover a{     
	color:#fff;
    }
	.left-menu li a:hover{   
	color:#fff;
    }
.right-size-name{
	    margin: 0px;
    width: 24%;
    float: left;
    padding-top: 5px;
    font-size: 18px;
}

.main-title{    padding:2px 19px; color:#000; 
    float: left;list-style:none; margin-top:7px; position:relative; width:84%;
    }
.btn-default {
    color: #d9edf7;
    background-color:#f30000;
    border-color: #f30000;
    font-size: 15px;
}

.btn-default:hover{
    color: #d9edf7;
    background-color:#f30000;
    border-color: #f30000;
    font-size: 15px;
}


a{
	text-decoration:none;
}


.effect6
{
  	position:relative;       
        box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 6px rgba(0,0,0,0.6);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
}


.cat1{ float:left; width:100%; background:url(../img/bags.png) no-repeat; background-position:0px 0px;  height:181px; }
.cat1:hover{ background-position:0px -225px;}
.cat2{ float:left; width:100%; background:url(../img/tents.png) no-repeat; background-position:0px -0px;  height:181px; }
.cat2:hover{ background-position:0px -225px;}
.cat3{ float:left; width:100%; background:url(../img/kilts.png) no-repeat; background-position:0px -0px;  height:181px; }
.cat3:hover{ background-position:0px -225px;}
.cat4{ float:left; width:100%; background:url(../img/vests.png) no-repeat; background-position:0px -0px; height:181px; }
.cat4:hover{ background-position:0px -225px;}





.container-2{
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}
.container-2 input#search {
    background: #2b303b;
    border: medium none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    box-shadow: none;
    color: #fff;
    float: left;
    font-size: 14px;
    height: 33px;
    margin: 0;
    padding-left: 37px;
    -webkit-transition: width .55s ease;
    -moz-transition: width .55s ease;
    -ms-transition: width .55s ease;
    -o-transition: width .55s ease;
    transition: width .55s ease;
    width: 0;
}
.container-2 input:focus { box-shadow: none;}
.container-2 input#search::-webkit-input-placeholder {
   color: #65737e;
}
 
.container-2 input#search:-moz-placeholder { 
   color: #65737e;  
}
 
.container-2 input#search::-moz-placeholder { 
   color: #65737e;  
}
 
.container-2 input#search:-ms-input-placeholder {  
   color: #65737e;  
}

.container-2 .icon{
  position: absolute;
 top: 8px;
    left: 12px;

  z-index: 1;
  color: #4f5b66;
}
.container-2 span.icon i { 
	font-size:16px;
}
.container-2 input#search:focus, .container-2 input#search:active{
  outline:none;
  width: 200px;
}
 
.container-2:hover input#search{
width: 200px;
}
 
.container-2:hover .icon{
  color: #93a2ad;
}
